db4o |

# Configuration.TimeoutClientSocket Method

configures the time a client waits for a message response from the server.

void TimeoutClientSocket(
int milliseconds
);

#### Parameters

milliseconds
  time in milliseconds

#### Remarks

configures the time a client waits for a message response from the server.
Default value: 300000ms (5 minutes)

#### See Also

Configuration Interface | com.db4o.config Namespace